@charset "utf-8";
/* CSS Document */


/* Common style
----------------------------------------------------------*/

.program-text nav { border:none !important;}
.program-text nav a { display:inline-block; padding:3px;}
.program-text img { width:100%;}
.program-text figure { width:95%; margin: 0 auto 1em;}
.program-text h3{ color:#0cc; margin-bottom:0.3em;}
.program-text h4{
	margin-bottom:0.7em;
	padding:2px;
	background-color: #E1F3F7;
	color:#116F71;
}
.program-text a { display:inline;}

/* block style */
.w150px { width:150px;}
.w100per { width:100%;}
.w70per { width:70%;}
.w30per { width:30%;}

/* margin */
.mrgbtm05 { margin-bottom:0.5em;}
.mrgbtm10 { margin-bottom:1em;}
.mrgbtm20 { margin-bottom:2em;}
.mrgtp05 { margin-top:0.5em;}
.mrgtpbtm10 { margin-top:1em; margin-bottom:1em;}

/* list */
.caution { text-indent:-1.6em; margin-left:1.6em;}
.square { margin-left:1.5em; text-indent:0;}
.disc { margin-left:1.5em; text-indent:0;}

.caution li,
.square li,
.disc li { margin-bottom:0.2em;}

.square li { list-style-type:square;}
.disc li { list-style-type:disc;}

/* border */
.border_01 { border: solid 1px #CCC;}

/* images */
.program-text .img_50per { width:50%; margin:1em auto;}


/* The style of each page  
----------------------------------------------------------*/

/* artist */
#artist_list li { float:left; width:149px; margin: 0 2px 4px;}
#artist_list li img { vertical-align:bottom;}
#artist_list li p { text-align:left; font-size:11px; line-height:1.2; margin-top:4px;}
.opening img { width:130px; margin-top:24px;}

/* access */
.googlemap { width:300px; height:340px;}

/* ticket */
.ico_tel,
.ico_web,
.ico_store {
	color:#FFF;
	padding:1px;
	width:50px;
	text-align:center;
	font-size:75%;
	border-radius:3px;
	margin:2px 5px 2px 0;
	display:inline-block;
	font-weight:bold;
}
.ico_tel { background-color:#69F;}
.ico_web { background-color:#EF98B3;}
.ico_store { background-color:#66A341;}
.berryten_table {
	border-collapse:collapse;
	margin-left:0;
	margin-right:auto;
}
.berryten_table th{
	background:#F7F7F7;
	color:#333333;
	border:solid #ccc 1px;
	padding:5px;
}
.berryten_table td {
	vertical-align:top;
	color:#333333;
	border:solid #ccc 1px;
	padding:5px;
}
#purchase .w150px { margin:0 auto 0.5em;}
.sold_out {
	font-weight:bold;
	color:#C00;
	letter-spacing:0.1em;
}

/* q & a */
.qa li { margin-bottom:0.5em; list-style-type:none;}
.qa li a { display:block; padding: 3px;}
.qa dt { margin-bottom:0.5em; font-weight:bold; background-color:#F7F7F7; padding:5px;}
.qa dd { margin-bottom:1em; text-indent:-1.6em; margin-left:1.6em; padding-left:1.1em;}

/* live */
#event_host dt { font-weight:bold;}
#event_host dd { margin-top:-1.6em; margin-left:7em; margin-bottom:3px;}

/* clear fix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/
